<?php
include("include/data.php");
Init_boutique();
global $link, $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $result, $NbLigne, 
$semaine, $limitesuivante, $limiteprecedente, $total, $page ;

// entete de la page
/*
http://192.168.1.100/horius/delette_nonconform.php?ordre=1&numconform=3
*/

if (!isset($_GET['ordre'])) { 
		// Transmis en POST
		$num_ordre=$_POST['ordre'];
		if (isset($_POST['numconform'])) { $numconform=$_POST['numconform']; } else {$numconform=''; }
		$valForm="POST" ;
} else {
		// Transmis en GET
		$num_ordre=$_GET['ordre'];
		if (isset($_GET['numconform'])) { $numconform=$_GET['numconform']; } else {$numconform=''; }

		$valForm="GET" ;
}

//include 'menu/header.php';

/*
echo "<center>";
echo "Form : ".$valForm." | Num ordre : ".$num_ordre."<br>";
echo "Num ligne : ".$numconform."<br>" ;
*/
$sql = "DELETE FROM `Table_Non_Conformite` WHERE `Num_ligne_Conformite` = '$numconform'";

echo $sql;
 
$res = mysqli_query($link, $sql);

echo "<br>Requette : ".$res ;

$refere = $_SERVER['HTTP_REFERER'] ;
Header("Location:  $refere") ;

?>
